<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>
<head>
<title>友達検索結果</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>
<body class = "img13">
    
    <div class = "continer">
        <div class = "col-5 mx-auto">
    <h1 class = "friend dekaku"></h1>
   
            <div class="sample2oya h1 White">
  <span class="sample2 h1">友達検索結果</span>
</div>
           <h2 class = "friend bakadakaku">・<a href = "Guserpage.html">666</a></h2>
        　　<h2 class = "friend bakadakaku">・<a href = "Auserpage.html">777</a></h2>
    
        <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            
    
  
            
                  <div class="container">
                       <a href="javascript:history.back()">[戻る]</a>
      
                     </div>
                </div>
            
   <a href="javascript:history.back()">[戻る]</a>
    </div>
   
     <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    
</body>
</html>